Package uk.ac.starlink.topcat.contrib.basti

## Class BaSTIPanel

- java.lang.Object
- - uk.ac.starlink.topcat.contrib.basti.BaSTIPanel

-     public class BaSTIPanel
      extends java.lang.Object

  Author:
    molinaro

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `BaSTIPanel()` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `protected static java.awt.Component` | `create()` | Generates the Query and Results Panel

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BaSTIPanel

          public BaSTIPanel()

  - ### Method Detail

    - #### create

          protected static java.awt.Component create()

      Generates the Query and Results Panel